/* aboutus-sec Css  */
.blogs-page-sec {
	padding-top: 60px;
}
.blogdetail-img-div {
	position: relative;
}
.blogs-sub {
	background-color: #000000;
	border: 1px solid #70707026;
	padding: 10px 20px;
	border-radius: 0 6px 6px 6px;
	outline: none;
	display: flex;
	align-items: center;
	position: absolute;
	left: 0px;
	bottom: 0px;
	color: #fff;
	font-size: 16px;
	font-family: var(--heading-font);
}
.blogs-sub img {
	margin-right: 15px;
	border-right: 1px solid #fff;
	padding-right: 15px;
	width: 34px;
	height: 20px;
}
.admin-post {
	display: flex;
	gap: 10px;
	color: #fff;
	align-items: center;
}
.blog-text-div p {
	font-size: 14px;
	color: #bababa;
	margin: 20px 0;
	font-family: var(--medium-font);
	width: 95%;
}
.blog-text-div ul {
	padding: 10px 15px;
	color: #fff;
}
.blog-text-div ul li {
	list-style: disc;
	color: #fff;
	font-family: var(--medium-font);
	font-size: 16px;
	padding: 10px 0;
}
.quote-box {
	background: rgb(38, 38, 38);
	background: linear-gradient(
		90deg,
		rgba(38, 38, 38, 1) 0%,
		rgba(0, 0, 0, 1) 100%
	);
	padding: 50px;
	color: var(--light-color);
	margin: 50px 0;
	border-radius: 8px;
	position: relative;
}
.quote-box {
	background: #121213;
	padding: 50px;
	color: var(--light-color);
	margin: 50px 0;
	border-radius: 8px;
	position: relative;
}
.quotation-mark1 {
	position: absolute;
	left: 60px;
	top: 40px;
}
.quote-box-text {
	height: 120px;
	overflow: auto;
	font-size: 16px;
	font-family: var(--medium-font);
	color: #9e9e9e;
}
.quotation-mark2 {
	position: absolute;
	right: 60px;
	bottom: 60px;
}
.quote-box-text::-webkit-scrollbar {
	width: 0px;
}
.quote-box::before {
	content: "";
	position: absolute;
	left: 0;
	width: 10px;
	height: 150px;
	background: #c92f2f;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	top: 35px;
}
.quote-box::after {
	content: "";
	position: absolute;
	right: 0;
	width: 10px;
	height: 150px;
	background: #c92f2f;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	top: 35px;
}
figure.blogdetail-wrapper img {
	width: 100%;
	height: 260px;
	object-fit: fill;
}
@media (max-width: 1024px) {
	ul.points2 {
		column-count: 1;
	}
}
@media (max-width: 992px) {
	.quotation-mark1 {
		left: 30px;
	}
	.quote-box-text {
		width: 475px;
	}
	.quotation-mark2 {
		right: 30px;
	}
}
@media (max-width: 575px) {
	.quotation-mark1 {
		left: 20px;
		top: 20px;
	}
	figure.blogdetail-wrapper img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
	.quotation-mark1 img {
		width: 30px;
	}
	.quotation-mark2 {
		right: 20px;
		bottom: 20px;
	}
	.quotation-mark2 img {
		width: 30px;
	}
	.quote-box {
		padding: 50px 20px;
		margin: 20px 0;
	}
	.quote-box-text {
		width: 200px;
		font-size: 12px;
	}
	ul.points2 li {
		padding: 10px;
		font-size: 13px;
	}
	.blogs-page-sec {
		padding-top: 120px;
	}
}
